<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Spatie\Translatable\HasTranslations;

class Tag extends Model
{
    use HasTranslations;

    protected $guarded = ["id"];
    public $translatable = ["name"];

    public function projects()
    {
        return $this->morphedByMany(Project::class, 'taggable');
    }
}
